Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 70

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: unBrick your 1.1.2 'Brick'

  1. #41
    Default Baseband Won't erase -> DEV_ICE_MODEM_04.02.13_G -EEP 208.1 Boot 4.6_M3S2
    I can't erase me baseband to save me bloody life.

    here is what I get:
    ls -al
    total 3488
    drwxr-xr-x 2 root admin 272 Nov 16 22:46 .
    drwxrwxr-t 20 root admin 748 Nov 16 22:46 ..
    -rwxrwxrwx 1 root admin 18852 Jul 4 01:25 ICE03.14.08_G.eep
    -rwxrwxrwx 1 root admin 3163736 Jul 4 07:27 ICE03.14.08_G.fls
    -rwxrwxrwx 1 root admin 341744 Nov 16 01:09 bbupdater
    -rwxrwxrwx 1 root admin 14608 Nov 16 01:09 ieraser
    -rwxr-xr-x 1 root admin 19564 Aug 28 02:49 ieraser2
    -rwxrwxrwx 1 root admin 2048 Nov 16 01:09 secpack
    # ./bbupdater -v
    Resetting target...
    pinging the baseband...
    issuing +xgendata...
    firmware: DEV_ICE_MODEM_04.02.13_G
    eep version: EEP_VERSION:208
    eep revision: EEP_REVISION:1
    bootloader: BOOTLOADER_VERSION:4.6_M3S2
    Done
    # ./ieraser
    Resetting the Baseband...Done
    Opened: /dev/tty.baseband
    iEraser: tool by geohot
    thanks to gray and the dev team for the implementation
    thanks to nightwatch for the awesome toolchain
    and thanks to anonymous, iProof, lazyc0der, and dinopio for the idea for this cool trick
    this tool erases your main fw, starting at 0x20000. you need this for the testpoint to work
    you need a file called secpack matching your current firmware version in this folder
    see http://iphonejtag.blogspot.com for instructions on finding this file
    Waiting for data...
    Got Header: 77 0b cc
    02 00 85 00 02 00 FF FF 85 02 03 00
    SECPACK
    02 00 04 02 06 00 01 00 00 00 00 00 0B 02 03 00
    02 00 02 08 06 00 00 00 00 00 00 00 08 08 03 00

    Erase
    02 00 05 08 02 00 00 00 07 08 03 00
    02 00 06 08 06 00 01 00 00 00 A0 00 AD 08 03 00
    Hopefully the main flash was erased, wait for the next step...
    # ./bbupdater -v
    Resetting target...
    pinging the baseband...
    issuing +xgendata...
    firmware: DEV_ICE_MODEM_04.02.13_G
    eep version: EEP_VERSION:208
    eep revision: EEP_REVISION:1
    bootloader: BOOTLOADER_VERSION:4.6_M3S2
    Done
    ....


    Ugh... Anyone...

    Who is protecting that dang radio flash?

  2. #42
    Sorry to be the harbinger of bad news but iEraser doesn't work for OTB 1.1.2 as it uses the new bootloader v4.6, it only works on the olderboot loader.

    As of now you're out of luck...

    Quote Originally Posted by citifone View Post
    i followed your instruction but when i ssh iEraser, it wont erase....it got stuck at waiting for data..and stay there..what did i do wrong..i copy all the files to usr/bin and ssh every command but still stuck there everytime..plz help..and thanks
    Go back to page 2 of this thread, and look about halfway down the page with my link to ieraser(v2) I was having the exact same problem with the included version of iEraser (in the zip package)

    Good Luck!
    Last edited by odiHnaD; 2007-11-17 at 12:52 AM. Reason: Automerged Doublepost

  3. #43
    Default Not for UK
    I've did same as u said>>>>
    but after the ieraser (v2) when i do the bbupdater it says

    DEV_ICE_MODEM_04_02_13_G
    AND WHEN I TRY TO CARRY ON NOTHING HAPPEND
    IT SEMS TO BE THERE IS NO SOLUTION FOR UK ?
    PLEASE HELP ME

  4. #44
    Default Downgrading from 1.1.2 to 1.0.2
    I had unlocked my phone and it was working fine then saw on website FREEIT4LESS.COM that i could upgrade from 1.1.1 to 1.1.2 and unlock with no problems so I upgraded and my iphone number keypad will not dail out i can receive calls and make calls from contacts try to downgrade back to 1.1.1 then to 1.0.2 but no luck can only get as far as 1.1.1 but the two phones i have will not restore to 1.0.2 what can i do now to have my two iphones working again.

  5. #45
    i the same problea my iphone is 04.06_M3S2 bootloader and the iraser and iRaser2 never remove the bootloader version, ir execute the comanddo for view the modem firm and the same version this has

    there is another form to erase bootloader, that not sera iraser???

  6. #46
    There are currently no baseband modifying utilities that work for the new 4.06 bootloader, this includes iEraser (v1&2) or AnySIM (AFAIK the paid solutions don't work yet either) I'm sure that the iPhone Dev Team/Elite team are working on this. But unfortunately as of now if you have the new bootloader you are out of luck...

  7. #47
    hi, pleaaaaaase i need ur help, why iEraser got stuck??????, my baseband is the 3.9 version, it just stuck in Waiting for datta... and got nothing back, then i bbudater -v and i still have my 4.02.13 baseband, what do i need 2 do? please, help.
    By the way thanks to the iphone dev team and the elite team and evry hakr arround here that help nubs like me. u help me virginize when the 1.1.1 crysis killed my iphone.

  8. #48
    Hi, I cannot install AppSnap through Safari. Any ideas? When I tap on Install AppSnap, I return to the main screen and says incorrect SIM. I waited for 5 mins plus and it still doesn't restart. After 5 mins, I restarted it manually, and when it boots, nothing happened at all.

    Any ideas?
    Last edited by kunyomi; 2007-11-21 at 04:36 PM.

  9. #49
    Quote Originally Posted by memphis86 View Post
    hi, pleaaaaaase i need ur help, why iEraser got stuck??????, my baseband is the 3.9 version, it just stuck in Waiting for datta... and got nothing back, then i bbudater -v and i still have my 4.02.13 baseband, what do i need 2 do? please, help.
    By the way thanks to the iphone dev team and the elite team and evry hakr arround here that help nubs like me. u help me virginize when the 1.1.1 crysis killed my iphone.
    When the message appears waiting for data reupload the .eps and .fls file again and redo the process be sure you got the right secpack because you got baseband 4.02.13 ( download the secpack here unrar and upload files ) . Ieraser will erase the baseband now and you will be able to go on with the next step : reinstalling baseband 3.14
    Last edited by Pain P; 2007-12-02 at 07:49 PM.

  10. #50
    We need a better source for the 4.02.13 secpack. The link in the above post does not work (for me in China anyway) and I too am stuck with an apparently uneraseable 4.02.13 firmware. I have tried ieraser and ieraser2 to no avail.

    Many of us are looking forward to the solution to this problem.

    Thanks!

    OK, I take it back. The link above worked fine for me and I have restored my phone. I am in China and the link apparently is blocked by the "China Firewall". My friend in the US was able to access the file and email it to me.

    Phone is fine now and working great on China Mobile. Thank you to all who worked so hard for this.
    Last edited by warrenallgyer; 2007-11-24 at 05:18 AM. Reason: Automerged Doublepost

  11. #51
    No have solution at the moment? I have the same problem, my baseband not is changed to 03.14, stay in 04.02...

  12. #52
    Default password issued
    i read through the other posts and i seem to be the ONLY person whose having this problem...the password "dottie" is not workin in putty...is there any explanation for this or maybe any alternate passwords i could try?...i REALLy appreciate this guide and it has worked the best so far out of any guide i;ve tried....and i'd really appreciate sum help to finish it an unbrick my phone..so anybody?....thanks for takin the time

  13. #53
    So, we can or not erase the baseband on OTB 1.1.2 iphones? we cant downgrade the baseband?

  14. #54
    Default thank u
    words cant express how grateful i am to shawnie for posting the original guide and bishtelli for posting the edited version of the guide.....im sure u understand my furstration when my phone got bricked but now its just like new...thank u both SO much i really appreciate it

  15. #55
    Quote Originally Posted by mechas View Post
    So, we can or not erase the baseband on OTB 1.1.2 iphones? we cant downgrade the baseband?
    It is possible but you need the right secpack for 1.1.2 the baseband is 4.02... and not 4.01 just 3 post above is the link to the secpack but i'm not sure it will work for an OTB , i've had an iphone of a friend that was running on version 1.1.2 baseband 4.02.13 and i was able to downgrade , first the version to 1.1.1 to 1.0.2 and then the baseband from 4.02.13 to 3.14 with the files in the baseband rar

    looking for new location to putt the file : downgrade.rar here
    Last edited by Pain P; 2007-12-02 at 07:54 PM.

  16. #56
    Quote Originally Posted by Pain P View Post
    It is possible but you need the right secpack for 1.1.2 the baseband is 4.02... and not 4.01 just 3 post above is the link to the secpack but i'm not sure it will work for an OTB , i've had an iphone of a friend that was running on version 1.1.2 baseband 4.02.13 and i was able to downgrade , first the version to 1.1.1 to 1.0.2 and then the baseband from 4.02.13 to 3.14 with the files in the baseband rar

    looking for new location to putt the file : downgrade.rar here
    Ok, i do with the files that u posted and nothing, the baseband still there.

    Last edited by mechas; 2007-12-03 at 05:01 PM.

  17. #57
    so it isn't working for a otb 1.1.2 (i'm not sure it will work for an OTBis what i've told) because the bootloader is changed aswell , i'm sure i've seen a post on this forum about unlocking 1.1.2 otb -> http://www.modmyi.com/forums/showthr...owngrade+1.1.2 or http://www.modmyi.com/forums/showthread.php?t=15837
    that should work out
    btw the phone i got was an upgrade but with the old bootloader so that will be the problem... sorry if this wasted your time but maybe it worked out great ...
    Last edited by Pain P; 2007-12-04 at 12:21 AM.

  18. #58
    Default Issue with unlocking! Serious help!
    Quote Originally Posted by Pain P View Post
    so it isn't working for a otb 1.1.2 (i'm not sure it will work for an OTBis what i've told) because the bootloader is changed aswell , i'm sure i've seen a post on this forum about unlocking 1.1.2 otb -> http://www.modmyi.com/forums/showthr...owngrade+1.1.2 or http://www.modmyi.com/forums/showthread.php?t=15837
    that should work out
    btw the phone i got was an upgrade but with the old bootloader so that will be the problem... sorry if this wasted your time but maybe it worked out great ...
    Hi! I had a FW1.0.2 phone. I tried to use jailbreakme.com and realised i need to be on v1.1.1 for that to work. So i ran the phone in restore mode and restroed the phone to v1.1.1 (through files available on various forums here). But somehow my phone's babseband got upgraded to 4.02.13! Since then i have been stuck! I tried upgrading to 1.1.2 and then downgraded to 1.1.1 and tried the various baseband downgrade instructions, but it just doesnt work! I can jailbreak v1.1.1. Can anyone help me on how to downgrade the baseband?

    If i try to restore v1.0.2 i get ERROR(1) and the restore does not happen!

  19. #59
    THANKS for your time.
    Iphone Love... I dreamed of a iphone before it was out..

  20. #60
    hey guys. i bought my iphone in u.s i have 1.1.2 and modem firmware 04.02.13_G and restore to 1.1.1 i already install. installer.app and the iphone is running good. but it always says Incorrect Sim. i tried to downgrade the basebase but is not working i even use virginizer. any help would appriciatte. thanks and regards

Page 3 of 4 FirstFirst 1234 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •